System 2.0.0.0 4.0.0.0 System.Enum

The class uses the class to represent the type of a session switch event.

Defines identifiers used to represent the type of a session switch event.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A session has been connected from the console.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A session has been disconnected from the console.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A session has been connected from a remote connection.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A session has been disconnected from a remote connection.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A session has been locked.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A user has logged off from a session.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A user has logged on to a session.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A session has changed its status to or from remote controlled mode.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason

  A session has been unlocked.